## libhtml-tidy5-perl 1.04

=== debian/changelog ===
libhtml-tidy5-perl (1.04-1) unstable; urgency=medium

  * Initial release (closes: #921576).

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Feb 2019 22:48:14 +0100
