=== debian/control ===
Source: libhtml-tidy5-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               help2man,
               libtidy-dev (>= 2:5.6.0-9),
               libtest-exception-perl,
               perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tidy5-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tidy5-perl.git
Homepage: https://metacpan.org/release/HTML-Tidy5

Package: libhtml-tidy5-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: libwww-perl
Description: HTML validation in a Perl object
 HTML::Tidy5 is an HTML checker object using libtidy. It's meant as a
 replacement for HTML::Lint or HTML::Tidy.
