=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Tidy5   .*/HTML-Tidy5-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
