## libhtml-tidy5-perl 1.06

=== debian/changelog ===
libhtml-tidy5-perl (1.06-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:03:37 +1100

libhtml-tidy5-perl (1.06-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:26 +0100

libhtml-tidy5-perl (1.06-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:43:21 +0100

libhtml-tidy5-perl (1.06-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository. Changes-By: lintian-brush
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libtidy-dev.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Add patch from upstream pull request to adjust testsuite to
    tidy-html5 5.8. (Closes: #1010115)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 02:38:40 +0000

libhtml-tidy5-perl (1.06-1) unstable; urgency=medium

  * Import upstream version 1.06.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2019 17:18:17 +0100
