=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: libhtml-tidy5-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                help2man,
-               libtidy-dev (>= 2:5.6.0-9),
-               libtest-exception-perl,
-               perl
-Standards-Version: 4.3.0
+               libtidy-dev,
+               libtest-exception-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tidy5-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tidy5-perl.git
 Homepage: https://metacpan.org/release/HTML-Tidy5
