=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

HTVERSION ?= $(shell perl -I$(CURDIR)/blib/lib -I$(CURDIR)/blib/arch -MHTML::Tidy5 -e 'print $$HTML::Tidy5::VERSION')
MAN1=$(CURDIR)/debian/webtidy5.1p

%:
	dh $@

$(MAN1): $(CURDIR)/blib
	PERL5LIB=$(CURDIR)/blib/lib:$(CURDIR)/blib/arch help2man $(CURDIR)/blib/script/webtidy5 \
		--name "HTML validation tool" --version-string "$(HTVERSION)" \
		--section 1p --no-info \
		> $(MAN1)
	sed -i -e 's/DESCRIPTION/OPTIONS/' \
		-e '/webtidy v.* using tidy v/ d' $(MAN1)

override_dh_installman: $(MAN1)
	dh_installman
